curl -X DELETE "https://kodostatus.com/api/v1/ssl-monitors/ssl_abc123" \
-H "X-API-Key: your_api_key"
const response = await fetch('https://kodostatus.com/api/v1/ssl-monitors/ssl_abc123', {
method: 'DELETE',
headers: { 'X-API-Key': 'your_api_key' }
});
{
"success": true,
"message": "SSL monitor deleted successfully"
}
SSL Monitors
Delete SSL Monitor
Delete an SSL certificate monitor
DELETE
/
ssl-monitors
/
{id}
curl -X DELETE "https://kodostatus.com/api/v1/ssl-monitors/ssl_abc123" \
-H "X-API-Key: your_api_key"
const response = await fetch('https://kodostatus.com/api/v1/ssl-monitors/ssl_abc123', {
method: 'DELETE',
headers: { 'X-API-Key': 'your_api_key' }
});
{
"success": true,
"message": "SSL monitor deleted successfully"
}
Path Parameters
string
required
The unique identifier of the SSL monitor to delete
Response
Returns a success confirmation. This action cannot be undone.curl -X DELETE "https://kodostatus.com/api/v1/ssl-monitors/ssl_abc123" \
-H "X-API-Key: your_api_key"
const response = await fetch('https://kodostatus.com/api/v1/ssl-monitors/ssl_abc123', {
method: 'DELETE',
headers: { 'X-API-Key': 'your_api_key' }
});
{
"success": true,
"message": "SSL monitor deleted successfully"
}
Deleting an SSL monitor removes all historical check data. This action cannot be undone.